VPS
Update server details
patch
/vps/update/{vps_id}Modify server label and hostname for better organization and identification of your resources.
Autorización
Authorization
Authorization*string
Bearer YOUR_API_TOKEN con un token de API. También vale la cabecera X-API-Key: YOUR_API_TOKEN.
Parámetros de ruta
vps_id*integer
Rango
1 ≤ valueCuerpo de la petición
application/jsonObligatorio
label?string | null
labels?array<string> | null
name?string | null
Respuestas
Successful Response
application/json
detail*string
Human-readable confirmation message.